This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 858979 - [abrt] extremetuxracer-0.4-9.fc17: std::__throw_logic_error: Process /usr/bin/etracer was killed by signal 6 (SIGABRT)
[abrt] extremetuxracer-0.4-9.fc17: std::__throw_logic_error: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:45c5bc6a622eb054a64d4a6bc05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 05:34 EDT by Stanislav Hanzhin
Modified: 2013-08-01 01:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:50:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (1.74 KB, text/plain)
2012-09-20 05:34 EDT, Stanislav Hanzhin
no flags Details
File: environ (1.38 KB, text/plain)
2012-09-20 05:35 EDT, Stanislav Hanzhin
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 05:35 EDT, Stanislav Hanzhin
no flags Details
File: backtrace (11.66 KB, text/plain)
2012-09-20 05:35 EDT, Stanislav Hanzhin
no flags Details
File: cgroup (134 bytes, text/plain)
2012-09-20 05:35 EDT, Stanislav Hanzhin
no flags Details
File: maps (29.32 KB, text/plain)
2012-09-20 05:35 EDT, Stanislav Hanzhin
no flags Details
File: dso_list (5.24 KB, text/plain)
2012-09-20 05:35 EDT, Stanislav Hanzhin
no flags Details
File: var_log_messages (312 bytes, text/plain)
2012-09-20 05:35 EDT, Stanislav Hanzhin
no flags Details
File: open_fds (474 bytes, text/plain)
2012-09-20 05:35 EDT, Stanislav Hanzhin
no flags Details

  None (edit)
Description Stanislav Hanzhin 2012-09-20 05:34:56 EDT
Version-Release number of selected component:
extremetuxracer-0.4-9.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        etracer
crash_function: std::__throw_logic_error
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #7 std::__throw_logic_error at ../../../../../libstdc++-v3/src/c++11/functexcept.cc
: #8 std::string::_S_construct<char const*> at /usr/src/debug/gcc-4.7.0-20120507/obj-i686-redhat-linux/i686-redhat-linux/libstdc++-v3/include/bits/basic_string.tcc
: #9 _S_construct_aux<char const*> at /usr/src/debug/gcc-4.7.0-20120507/obj-i686-redhat-linux/i686-redhat-linux/libstdc++-v3/include/bits/basic_string.h
: #10 _S_construct<char const*> at /usr/src/debug/gcc-4.7.0-20120507/obj-i686-redhat-linux/i686-redhat-linux/libstdc++-v3/include/bits/basic_string.h
: #11 std::basic_string<char, std::char_traits<char>, std::allocator<char> >::basic_string at /usr/src/debug/gcc-4.7.0-20120507/obj-i686-redhat-linux/i686-redhat-linux/libstdc++-v3/include/bits/basic_string.tcc
: #12 get_sound_data at ppgltk/audio/audio_data.cpp
: #13 get_Mix_Chunk at ppgltk/audio/audio.cpp
: #14 halt_sound at ppgltk/audio/audio.cpp
: #15 Racing::~Racing at racing.cpp
: #17 main_loop at loop.cpp
Comment 1 Stanislav Hanzhin 2012-09-20 05:34:59 EDT
Created attachment 614801 [details]
File: core_backtrace
Comment 2 Stanislav Hanzhin 2012-09-20 05:35:01 EDT
Created attachment 614802 [details]
File: environ
Comment 3 Stanislav Hanzhin 2012-09-20 05:35:03 EDT
Created attachment 614803 [details]
File: limits
Comment 4 Stanislav Hanzhin 2012-09-20 05:35:06 EDT
Created attachment 614804 [details]
File: backtrace
Comment 5 Stanislav Hanzhin 2012-09-20 05:35:08 EDT
Created attachment 614805 [details]
File: cgroup
Comment 6 Stanislav Hanzhin 2012-09-20 05:35:10 EDT
Created attachment 614806 [details]
File: maps
Comment 7 Stanislav Hanzhin 2012-09-20 05:35:12 EDT
Created attachment 614807 [details]
File: dso_list
Comment 8 Stanislav Hanzhin 2012-09-20 05:35:14 EDT
Created attachment 614808 [details]
File: var_log_messages
Comment 9 Stanislav Hanzhin 2012-09-20 05:35:17 EDT
Created attachment 614809 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 21:26:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:50:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.